@font-face {
  font-family: octicons-link;
  src: url(data:font/woff;charset=utf-8;base64,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) format('woff');
}

.markdown-body-dark {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  line-height: 1.5;
  color: rgb(201, 209, 217);
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 16px;
  line-height: 1.5;
  word-wrap: break-word;
}

.markdown-body-dark a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

.markdown-body-dark a:active,
.markdown-body-dark a:hover {
  outline-width: 0;
}

.markdown-body-dark strong {
  font-weight: inherit;
}

.markdown-body-dark strong {
  font-weight: bolder;
}

.markdown-body-dark h1 {
  padding-bottom: .3em;
  font-size: 2em;
  margin: 0.67em 0;
}

.markdown-body-dark img {
  border-style: none;
}

.markdown-body-dark svg:not(:root) {
  overflow: hidden;
}

.markdown-body-dark code,
.markdown-body-dark kbd,
.markdown-body-dark pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

.markdown-body-dark hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

.markdown-body-dark input {
  font: inherit;
  margin: 0;
}

.markdown-body-dark input {
  overflow: visible;
}

.markdown-body-dark [type="checkbox"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}

.markdown-body-dark * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.markdown-body-dark input {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

.markdown-body-dark a {
  color: rgb(88, 166, 255);
  text-decoration: none;
}

.markdown-body-dark a:hover {
  text-decoration: underline;
}

.markdown-body-dark strong {
  font-weight: 600;
}

.markdown-body-dark hr {
  height: 0;
  margin: 15px 0;
  overflow: hidden;
  background: transparent;
  border: 0;
  border-bottom: 1px solid #21262d;
}

.markdown-body-dark hr::before {
  display: table;
  content: "";
}

.markdown-body-dark hr::after {
  display: table;
  clear: both;
  content: "";
}

.markdown-body-dark table {
  border-spacing: 0;
  border-collapse: collapse;
}

.markdown-body-dark td,
.markdown-body-dark th {
  padding: 0;
}

.markdown-body-dark h1,
.markdown-body-dark h2,
.markdown-body-dark h3,
.markdown-body-dark h4,
.markdown-body-dark h5,
.markdown-body-dark h6 {
  margin-top: 0;
  margin-bottom: 0;
}

.markdown-body-dark h1 {
  font-size: 32px;
  font-weight: 600;
}

.markdown-body-dark h2 {
  font-size: 24px;
  font-weight: 600;
}

.markdown-body-dark h3 {
  font-size: 20px;
  font-weight: 600;
}

.markdown-body-dark h4 {
  font-size: 16px;
  font-weight: 600;
}

.markdown-body-dark h5 {
  font-size: 14px;
  font-weight: 600;
}

.markdown-body-dark h6 {
  font-size: 12px;
  font-weight: 600;
}

.markdown-body-dark p {
  margin-top: 0;
  margin-bottom: 10px;
}

.markdown-body-dark blockquote {
  margin: 0;
}

.markdown-body-dark ul,
.markdown-body-dark ol {
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.markdown-body-dark ol ol,
.markdown-body-dark ul ol {
  list-style-type: lower-roman;
}

.markdown-body-dark ul ul ol,
.markdown-body-dark ul ol ol,
.markdown-body-dark ol ul ol,
.markdown-body-dark ol ol ol {
  list-style-type: lower-alpha;
}

.markdown-body-dark dd {
  margin-left: 0;
}

.markdown-body-dark code {
  font-family: "SFMono-Regular", Consolas, "Liberation Mono", Menlo, Courier, monospace;
  font-size: 12px;
}

.markdown-body-dark pre {
  margin-top: 0;
  margin-bottom: 0;
  font: 12px "SFMono-Regular", Consolas, "Liberation Mono", Menlo, Courier, monospace;
}

.markdown-body-dark .octicon {
  vertical-align: text-bottom;
}

.markdown-body-dark .pl-0 {
  padding-left: 0 !important;
}

.markdown-body-dark .pl-1 {
  padding-left: 4px !important;
}

.markdown-body-dark .pl-2 {
  padding-left: 8px !important;
}

.markdown-body-dark .pl-3 {
  padding-left: 16px !important;
}

.markdown-body-dark .pl-4 {
  padding-left: 24px !important;
}

.markdown-body-dark .pl-5 {
  padding-left: 32px !important;
}

.markdown-body-dark .pl-6 {
  padding-left: 40px !important;
}

.markdown-body-dark::before {
  display: table;
  content: "";
}

.markdown-body-dark::after {
  display: table;
  clear: both;
  content: "";
}

.markdown-body-dark>*:first-child {
  margin-top: 0 !important;
}

.markdown-body-dark>*:last-child {
  margin-bottom: 0 !important;
}

.markdown-body-dark a:not([href]) {
  color: inherit;
  text-decoration: none;
}

.markdown-body-dark .anchor {
  float: left;
  padding-right: 4px;
  margin-left: -20px;
  line-height: 1;
}

.markdown-body-dark .anchor:focus {
  outline: none;
}

.markdown-body-dark p,
.markdown-body-dark blockquote,
.markdown-body-dark ul,
.markdown-body-dark ol,
.markdown-body-dark dl,
.markdown-body-dark table,
.markdown-body-dark pre {
  margin-top: 0;
  margin-bottom: 16px;
}

.markdown-body-dark hr {
  height: 0.25em;
  padding: 0;
  margin: 24px 0;
  background-color: rgb(48, 54, 61);
  border: 0;
}

.markdown-body-dark blockquote {
  padding: 0 1em;
  color: rgb(139, 148, 158);
  border-left: 0.25em solid rgb(139, 148, 158);
}

.markdown-body-dark blockquote>:first-child {
  margin-top: 0;
}

.markdown-body-dark blockquote>:last-child {
  margin-bottom: 0;
}

.markdown-body-dark kbd {
  display: inline-block;
  padding: 3px 5px;
  font-size: 11px;
  line-height: 10px;
  color: #444d56;
  vertical-align: middle;
  background-color: #242b31;
  border: solid 0.5px #2f353d;
  border-bottom-color: #21262d;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 -1px 0 #959da5;
  box-shadow: inset 0 -1px 0 #959da5;
}

.markdown-body-dark h1,
.markdown-body-dark h2,
.markdown-body-dark h3,
.markdown-body-dark h4,
.markdown-body-dark h5,
.markdown-body-dark h6 {
  margin-top: 24px;
  margin-bottom: 16px;
  font-weight: 600;
  line-height: 1.25;
  padding-bottom: 0.3em;
}

.markdown-body-dark h1 .octicon-link,
.markdown-body-dark h2 .octicon-link,
.markdown-body-dark h3 .octicon-link,
.markdown-body-dark h4 .octicon-link,
.markdown-body-dark h5 .octicon-link,
.markdown-body-dark h6 .octicon-link {
  color: #1b1f23;
  vertical-align: middle;
  visibility: hidden;
}

.markdown-body-dark h1:hover .anchor,
.markdown-body-dark h2:hover .anchor,
.markdown-body-dark h3:hover .anchor,
.markdown-body-dark h4:hover .anchor,
.markdown-body-dark h5:hover .anchor,
.markdown-body-dark h6:hover .anchor {
  text-decoration: none;
}

.markdown-body-dark h1:hover .anchor .octicon-link,
.markdown-body-dark h2:hover .anchor .octicon-link,
.markdown-body-dark h3:hover .anchor .octicon-link,
.markdown-body-dark h4:hover .anchor .octicon-link,
.markdown-body-dark h5:hover .anchor .octicon-link,
.markdown-body-dark h6:hover .anchor .octicon-link {
  visibility: visible;
}

.markdown-body-dark h1 {
  padding-bottom: 0.3em;
  font-size: 2em;
  border-bottom: 1px solid #eaecef;
}

.markdown-body-dark h2 {
  padding-bottom: 0.3em;
  font-size: 1.5em;
  border-bottom: 1px solid #eaecef;
}

.markdown-body-dark h3 {
  font-size: 1.25em;
}

.markdown-body-dark h4 {
  font-size: 1em;
}

.markdown-body-dark h5 {
  font-size: 0.875em;
}

.markdown-body-dark h6 {
  font-size: 0.85em;
  color: #6a737d;
}

.markdown-body-dark ul,
.markdown-body-dark ol {
  padding-left: 2em;
}

.markdown-body-dark ul ul,
.markdown-body-dark ul ol,
.markdown-body-dark ol ol,
.markdown-body-dark ol ul {
  margin-top: 0;
  margin-bottom: 0;
}

.markdown-body-dark li>p {
  margin-top: 16px;
}

.markdown-body-dark li+li {
  margin-top: 0.25em;
}

.markdown-body-dark dl {
  padding: 0;
}

.markdown-body-dark dl dt {
  padding: 0;
  margin-top: 16px;
  font-size: 1em;
  font-style: italic;
  font-weight: 600;
}

.markdown-body-dark dl dd {
  padding: 0 16px;
  margin-bottom: 16px;
}

.markdown-body-dark table {
  display: block;
  width: 100%;
  overflow: auto;
}

.markdown-body-dark table th {
  font-weight: 600;
}

.markdown-body-dark table th,
.markdown-body-dark table td {
  padding: 6px 13px;
  border: 1px solid #25272f;
}

.markdown-body-dark table tr {
  background-color: rgb(13, 17, 23);
  border-top: 1px solid rgb(39, 44, 50);
}

.markdown-body-dark table tr:nth-child(2n) {
  background-color: rgb(22, 27, 34);
}

.markdown-body-dark img {
  max-width: 100%;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  background-color: #fff;
}

.markdown-body-dark code {
  padding: 0;
  padding-top: 0.2em;
  padding-bottom: 0.2em;
  margin: 0;
  font-size: 85%;
  background-color: rgba(27, 31, 35, 0.05);
  border-radius: 3px;
}

.markdown-body-dark code::before,
.markdown-body-dark code::after {
  letter-spacing: -0.2em;
  content: "\A0";
}

.markdown-body-dark pre {
  word-wrap: normal;
}

.markdown-body-dark pre>code {
  padding: 0;
  margin: 0;
  font-size: 100%;
  word-break: normal;
  white-space: pre;
  background: transparent;
  border: 0;
}

.markdown-body-dark .highlight {
  margin-bottom: 16px;
}

.markdown-body-dark .highlight pre {
  margin-bottom: 0;
  word-break: normal;
}

.markdown-body-dark .highlight pre,
.markdown-body-dark pre {
  padding: 16px;
  overflow: auto;
  font-size: 85%;
  line-height: 1.45;
  background-color: rgb(22, 27, 34);
  border-radius: 3px;
}

.markdown-body-dark pre code {
  display: inline;
  max-width: auto;
  padding: 0;
  margin: 0;
  overflow: visible;
  line-height: inherit;
  word-wrap: normal;
  background-color: transparent;
  border: 0;
}

.markdown-body-dark pre code::before,
.markdown-body-dark pre code::after {
  content: normal;
}

.markdown-body-dark kbd {
  display: inline-block;
  padding: 3px 5px;
  font: 11px "SFMono-Regular", Consolas, "Liberation Mono", Menlo, Courier, monospace;
  line-height: 10px;
  color: #444d56;
  vertical-align: middle;
  background-color: #fafbfc;
  border: solid 1px #d1d5da;
  border-bottom-color: #c6cbd1;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 -1px 0 #c6cbd1;
  box-shadow: inset 0 -1px 0 #c6cbd1;
}

.markdown-body-dark :checked+.radio-label {
  position: relative;
  z-index: 1;
  border-color: #0366d6;
}

.markdown-body-dark .task-list-item {
  list-style-type: none;
}

.markdown-body-dark .task-list-item+.task-list-item {
  margin-top: 3px;
}

.markdown-body-dark .task-list-item input {
  margin: 0 0.2em 0.25em -1.6em;
  vertical-align: middle;
}

.markdown-body-dark hr {
  border-bottom-color: #eee;
}

.main-text {
  margin-left: 32px;
  margin-right: 32px;
}
